/* Class = "NSBox"; title = "Box"; ObjectID = "134"; */
"Box" = "Box";

/* Class = "NSTextField"; gToolTip = "Left margin width"; ObjectID = "137"; */
"Left margin width" = "Breite des linken Randes";

/* Class = "NSTextField"; gToolTip = "Right margin width"; ObjectID = "142"; */
"Right margin width" = "Breite des rechten Randes";

/* Class = "NSBox"; title = "Box"; ObjectID = "153"; */
"Box" = "Box";

/* Class = "NSButton"; gToolTip = "Show the Page Setup... sheet"; ObjectID = "287"; */
"Show the Page Setup... sheet" = "Papierformat-Fenster anzeigen";

/* Class = "NSTextField"; gToolTip = "Top margin height"; ObjectID = "291"; */
"Top margin height" = "Höhe des oberen Randes";

/* Class = "NSTextField"; gToolTip = "Bottom margin height"; ObjectID = "293"; */
"Bottom margin height" = "Höhe des unteren Randes";

/* Class = "NSPopUpButton"; gToolTip = "All images are filtered at this resolution for consistency"; ObjectID = "307"; */
"All images are filtered at this resolution for consistency" = "Alle Bilder werden mit dieser Auflösung gefiltert, damit sie übereinstimmen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "309"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "72 dpi"; ObjectID = "310"; */
"72 dpi" = "72 DPI";

/* Class = "NSMenuItem"; title = "150 dpi"; ObjectID = "311"; */
"150 dpi" = "150 DPI";

/* Class = "NSMenuItem"; title = "300 dpi"; ObjectID = "312"; */
"300 dpi" = "300 DPI";

/* Class = "NSTextFieldCell"; title = "Page Size"; ObjectID = "451"; */
"Page Size" = "Papierformat";

/* Class = "NSTextFieldCell"; title = "Document Margins"; ObjectID = "452"; */
"Document Margins" = "Dokumentränder";

/* Class = "NSTextFieldCell"; title = "Left"; ObjectID = "457"; */
"Left" = "Links";

/* Class = "NSTextFieldCell"; title = "Right"; ObjectID = "458"; */
"Right" = "Rechts";

/* Class = "NSButtonCell"; title = "Page Setup..."; ObjectID = "459"; */
"Page Setup..." = "Papierformat...";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "460"; */
"Label" = "Markierung";

/* Class = "NSTextFieldCell"; title = "Top"; ObjectID = "465"; */
"Top" = "Oben";

/* Class = "NSTextFieldCell"; title = "Bottom"; ObjectID = "466"; */
"Bottom" = "Unten";

/* Class = "NSTextFieldCell"; title = "Image Filter Resolution"; ObjectID = "467"; */
"Image Filter Resolution" = "Bild-Filterauflösung";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "469"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "470"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "471"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "472"; */
" " = " ";

